<?xml version="1.0" encoding="gb2312"?>
<Config>
    <Attrib name="isothreshold" value="25600"/>
    <Attrib name="seamless" value="0"/>
    <Attrib name="isResetCropRegion" value="0"/>
    <Attrib name="InputRawBpp" value="14"/>
</Config>